@charset "UTF-8";

/* 共通 */
#main_manth .txt1{
	font-size:14px;
	line-height:1.5;
	width:590px;
	margin-left:20px;
}
#sub_manth .txt1{
	font-size:13px;
	line-height:1.3;
	width:640px;
}
#main_manth h3{
	width:600px;
	color:#d36344;
	line-height:1.5;
	font-size:16px;
	margin-left:15px;
	padding-top:10px;
}
#sub_manth h3{
	width:640px;
	color:#689c30;
	line-height:1.5;
	font-size:14px;
	padding-top:5px;
	padding-bottom:3px;
	border-bottom:1px dotted #ccc;
	margin-bottom:4px;
	margin-top:4px;
}

#main_manth h3 span{
	color:#666666;
	font-size:12px;
	line-height:1.5;
}
#sub_manth h3 span{
	color:#666666;
	font-size:11px;
}

#main_manth .main_manth_bottom{
	display:block;
	background:url(/i/medicine_bottom.gif) 0 0 no-repeat;
	width:632px;
	height:24px;
}

#main_manth{
	background:url(/i/medicine_top.gif) 0 0 no-repeat;
	margin:10px 0;
	line-height:0;
	font-size:0;
}
#main_manth h3{
	margin-bottom:10px;
	padding-bottom:3px;
}
#main_manth h3 span{
	margin-left:10px;
	padding-top:10px;
}


#main_manth .im_medicine{
	margin-right:15px;
	margin-bottom:10px;
	float:left;
}
#sub_manth .im_medicine{
	float:left;
}

#main h4{
	margin-top:20px;
}


#medicine_link {
	clear:both;
	width:640px;
	margin:20px 0;
}
#medicine_link p{
	border:1px solid #999999;
	font-size:12px;
	float:left;
	text-align:center;
	margin:2px;
}
#medicine_link p.medicine_back a{
	width:12em;
}
#medicine_link p a{
	background:#FFFFCC;
	display:block;
	padding:5px;
	width:9em;
}
#medicine_link p a:hover{
	background:#FFCC99;
}

.medicine_detail{
	font-size:12px;
	color:#666;
}